/* CSS Dokument f�r die Formatierung / CSS Document to format */

*  
    { 
    margin: 0; 
    padding: 0; 
    border: 0; 
}

html {
    height: 101%;
}

body {
	margin: 0px;
	background: url(../images/bg.png) repeat-x;
	background-color: #000; 
	color: #7c7c7c;
	font: 13px  "trebuchet ms", Verdana, Arial, Tahoma, sans-serif; 
    height: 100,01%;
}

/* Generell Links / Allgemeine Links */
a, a:link { text-decoration: none !important; color: #1a171b; font-weight: normal;}

a, a:link { color: #7c7c7c; }
 
.apple_overlay a {
    color: #aaaaaa;
    text-decoration: none !important;
} 
 
a:hover { text-decoration: none; }
a:hover { color: #ffffff; }

a:visited { text-decoration: none; }

a:active { text-decoration: none; }

h3 {
	font-weight: normal;
	font-size: 14px;
	color: #ffffff;
	margin-top: 40px;
	margin-bottom: 25px;
}

.news_entry a, .news_entry a:link { text-decoration: none;  font-weight: bold;}
.news_entry a:hover { text-decoration: underline; }
.news_entry a:visited { text-decoration: none; }
.news_entry a:active { text-decoration: none; }

.box_brand_shadow a, .box_brand_shadow a:link { color: #7c7c7c; text-decoration: none;  font-weight: bold;}
.box_brand_shadow a:hover { text-decoration: underline; }
.box_brand_shadow a:visited { text-decoration: none; }
.box_brand_shadow a:active { text-decoration: none; }

/* Images / Bilder */
img { border: 0px; }



input, textarea, select {
	font: 11px  "trebuchet ms", Verdana, Arial, Tahoma, sans-serif;
	border-right:1px solid #e2e3ea;
	border-bottom:1px solid #e2e3ea;
	border-top: 1px solid #abadb3;
	border-left: 1px solid #e2e3ea;
	margin: 0px 5px;
}

input[type=submit] { 
	cursor:pointer;
    background-color: #ffffff;
}

input[type=submit].rollover { 
	background-color: #dddddd;
}

.input_ok{
	border: 0px;
	vertical-align: top;
}

.input_radio{
	border: 0px;
}

.select_option{
	border-right:1px solid #e2e3ea;
	border-bottom:1px solid #e2e3ea;
	border-top: 1px solid #abadb3;
	border-left: 1px solid #e2e3ea;
}


ul{
	display: block;
	margin: 0px;
	padding: 0px;
}

li {
    list-style-type: none;
    /*background: url(../images/list.gif) 0 50% no-repeat;*/
    /*line-height: 20px;*/
    padding-left: 15px;
}
  
  
.headline_{ /* l�schen? */
	font-weight: bold;
	padding-bottom: 5px;
}

.datum{
	text-align: right;
	font-size: 10px;
}

.small_text{
	font-size: 10px;
	font-weight: normal;
}

.box_headline{
	background: url(../images/box_headline_bg.gif) repeat-x;
	font-size: 14px;
	font-weight: bold;
	padding-left: 15px;
	padding-bottom: 5px;
	vertical-align: top;
	line-height: 25px;
}

.box_entry{
	border: 1px solid #c4c4c4;
	margin: 15px 10px;
	padding: 5px 10px;
	font-size: 11px;
	background-color: #fff;
}

.box_entry200{
	border: 1px solid #c4c4c4;
	margin: 15px 0px;
	padding: 10px;
	font-size: 11px;
	background-color: #fff;
	height: 200px;
	overflow: scroll;
}

.box_entry350{
	border: 1px solid #c4c4c4;
	margin: 15px 10px;
	padding: 5px 10px;
	font-size: 11px;
	background-color: #fff;
	height: 350px;
	overflow: scroll;
}

.search{
	padding-left: 20px;
}

.page_top{
	background: url(../images/page_top.gif) no-repeat bottom left;
	padding-left: 15px;
	font-size: 10px;
}

.reiterkarte_aktiv{
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	padding: 5px;
	background-color: #fbbc03;
	font-weight: bold;
}

.reiterkarte{
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	padding: 2px 20px;
	font-weight: bold;
	margin: 5px 0px 0px 20px;
}

#headline_scroll{
	font-weight: bold;
	vertical-align: 4px;
	padding-left: 10px;

}

a#headline_scroll, a#headline_scroll:link { text-decoration: none; color: #1a171b; font-weight: bold; font-size: 14px; }
a#headline_scroll:hover { text-decoration: underline; }
a#headline_scroll:visited { text-decoration: none; }
a#headline_scroll:active { text-decoration: none; }

.slider{
	padding: 10px 0px;
}

.slogan{
	clear: both;
	font-size: 19px;
	font-style: normal;
	padding-top: 50px;
}

.warning {
	font-weight: bold;
	color: #A00;
}